Bug 452936 - maniadrive needs rebuild against current php-embedded
maniadrive needs rebuild against current php-embedded
Status: CLOSED DUPLICATE of bug 433444
Product: Fedora
Classification: Fedora
Component: maniadrive (Show other bugs)
8
i386 Linux
low Severity low
: ---
: ---
Assigned To: Hans de Goede
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-25 22:56 EDT by Douglas Wooster
Modified: 2008-06-27 02:55 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-27 02:55:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Douglas Wooster 2008-06-25 22:56:09 EDT
Description of problem:

This is Fedora 8 version of bug 452327.

yum upgrade fails with:
Error: Missing Dependency: libphp5-5.2.4.so is needed by package raydium
Error: Missing Dependency: libphp5-5.2.4.so is needed by package maniadrive

Version-Release number of selected component (if applicable):

Installed Packages
maniadrive.i386                          1.2-4.fc8              installed
php-embedded.i386                        5.2.4-3                installed
raydium.i386                             1.2-4.fc8              installed
Available Packages
php-embedded.i386                        5.2.6-2.fc8            updates


How reproducible:
100%

Steps to Reproduce:
1. install current maniadrive
2. yum upgrade
  
Actual results:
Upgrade fails as described above

Expected results:
Upgrade satisfies all dependencies

Additional info:
Comment 1 Hans de Goede 2008-06-26 02:50:28 EDT
Already reported as bug 433444, and already fixed, closing.


*** This bug has been marked as a duplicate of 433444 ***
Comment 2 Douglas Wooster 2008-06-27 00:58:25 EDT
Originally tried to post this update to 433444, but Bugzilla won't let me mark 
that as reopened, so reopening this one, instead.

The 26JUN08 updated maniadrive and raydium call for libphp5-5.2.5.so while the 
current level of php-embedded is 5.2.6-2.fc8, so now get

Error: Missing Dependency: libphp5-5.2.5.so is needed by package maniadrive
Error: Missing Dependency: libphp5-5.2.5.so is needed by package raydium
Comment 3 Hans de Goede 2008-06-27 02:55:39 EDT
So sorry about this, I've reopened 433444, see my comments there for more info.
Closing this as a dup again.


*** This bug has been marked as a duplicate of 433444 ***

Note You need to log in before you can comment on or make changes to this bug.